<?php
header('Content-Type: application/json');
$action = $_GET['action'];
$usernamqe = $_GET['username'];
$passworqd = $_GET['password'];
$real_user = $_GET['real_user'];
$real_pass = $_GET['real_pass'];
$activecode1 = $_GET['code'];

$string = $activecode;
$ua = "nobody";


if($_REQUEST['action'] == 'changeChannel') {
 
 echo 'true';
 
}


$usernamexh = "$real_user";
//$usernamexh = "epg";
$passwordxh = "$real_pass";
//$passwordxh = "epg";

//echo $usernamexh;
//echo "<br>";
//echo $passwordxh;

if($_REQUEST['action'] == 'auth') {
echo '{
"success":true,
"server":"http:\/\/pfsv.io:80",
"username":"'.$usernamexh.'",
"password":"'.$passwordxh.'",
"activecode": "'.$activecode.'",
"ua":"'.$ua.'",
"userAgent":"'.$ua.'",
"validity_days":990
}';
}